light-mode-image
Learn
API ReferenceSemantic CWT

Retrieve all Semantic CWT credential revocation lists

Analytics Events

CREDENTIAL_COMPACT_SEMANTIC_REVOCATION_LISTS_RETRIEVE_STARTCREDENTIAL_COMPACT_SEMANTIC_REVOCATION_LISTS_RETRIEVE_SUCCESSCREDENTIAL_COMPACT_SEMANTIC_REVOCATION_LISTS_RETRIEVE_FAIL
GET/v2/credentials/compact-semantic/revocation-lists

Returns a list of all Semantic CWT credential revocation lists on the tenant.

This endpoint is intended for public consumption, and as such does not require authentication.

Analytic events

  • CREDENTIAL_COMPACT_SEMANTIC_REVOCATION_LISTS_RETRIEVE_START
  • CREDENTIAL_COMPACT_SEMANTIC_REVOCATION_LISTS_RETRIEVE_SUCCESS
  • CREDENTIAL_COMPACT_SEMANTIC_REVOCATION_LISTS_RETRIEVE_FAIL

Response Body

application/json

curl -X GET "https://example.com/v2/credentials/compact-semantic/revocation-lists"
[  {    "nextCursor": "string",    "data": [      {        "id": "string",        "issuer": "string",        "url": "string"      }    ]  }]

How would you rate this page?